SciQLOP - Task #1875
Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1864 (Closed): Acquisition de données
Vérifier le paramétrage de la synchronisation
14/08/2017 09:43 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Related issues:

Copied to Task #1936: Vérifier le paramétrage de la synchronisation Closed

History

#1 - 28/08/2017 09:16 AM - Anonymous

- Copied to Task #1936: Verifier le paramétrage de la synchronisation added

#2 - 28/08/2017 09:18 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
